<?xml version="1.0" encoding="utf-8"?>
<idioma_en>
<Texto Key="EpelTextBox2">Name</Texto>
<Texto Key="EpelTextBox1">Code</Texto>
<Texto Key="bsalir">Cancel</Texto>
<Texto Key="bguardar">OK</Texto>
<Texto Key="bfiltro">Filter</Texto>
<Texto Key="lrelations">...</Texto>
<Texto Key="mensaje_1">Choose the relationship you want to establish</Texto>
<Texto Key="mensaje_2">Weigh Type</Texto>
</idioma_en>